View Issue Details

IDProjectCategoryView StatusLast Update
0017571LazarusLCLpublic2010-10-26 18:48
ReporterKrzysztof DibowskiAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017571: TSynEdit - can't hide gutter
DescriptionHi,

When I change Gutter.Visible property to False, it is still visible. This same problem with TSynMemo.

I must do:
Gutter.Autosize := False;
Gutter.Width := 0;

Regards
Additional InformationLazarus SVN 0.9.29 revision 27508. FPC SVN revision 10928
Ubuntu 10.4 64bit, GNOME, GTK 2
TagsNo tags attached.
Fixed in Revision27841
LazTarget1.0
Widgetset
Attached Files

Activities

Martin Friebe

2010-10-24 23:51

manager   ~0042079

Please close if ok

Krzysztof Dibowski

2010-10-26 18:48

reporter   ~0042178

Works. Thanks

Issue History

Date Modified Username Field Change
2010-10-07 13:33 Krzysztof Dibowski New Issue
2010-10-07 13:33 Krzysztof Dibowski Widgetset => GTK 2
2010-10-07 13:48 Martin Friebe Status new => assigned
2010-10-07 13:48 Martin Friebe Assigned To => Martin Friebe
2010-10-24 23:51 Martin Friebe Fixed in Revision => 27841
2010-10-24 23:51 Martin Friebe LazTarget => 1.0
2010-10-24 23:51 Martin Friebe Widgetset GTK 2 =>
2010-10-24 23:51 Martin Friebe Status assigned => resolved
2010-10-24 23:51 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-10-24 23:51 Martin Friebe Resolution open => fixed
2010-10-24 23:51 Martin Friebe Note Added: 0042079
2010-10-24 23:51 Martin Friebe Target Version => 0.9.30
2010-10-26 18:48 Krzysztof Dibowski Status resolved => closed
2010-10-26 18:48 Krzysztof Dibowski Note Added: 0042178